修复RHSA-2022:0274: polkit pkexec 本地提权漏洞(CVE-2021-4034)

服务器提权漏洞:提示:RHSA-2022:0274:polkit pkexec本地提权漏洞(CVE-2021-4034),接下来就为大家介绍一下polkit pkexec 本地提权漏洞的解决方法,有需要的小伙伴可以参考一下:

1-22042G40554196.jpg

解决方法:

打开服务器终端输入指令:

yum update polkit

执行命令。

执行完成后输入:

reboot

重启服务器验证即可。

打赏

取消

感谢支持 Savalone !

扫码支持

打开支付宝扫一扫,即可进行扫码打赏哦


「本文由 Savalone 原创或搜集整理发布,转载请遵守 CC BY-NC-ND 4.0 许可!」
  • 3